pdf_datei<-"grafiktabellen_gantt_vereinfacht_wer.pdf"
f0<-"black"; f1<-"green"; f2<-"red"; f3<-"blue"; f4<-"yellow"
farbe_erl<-"grey"
farbe<-c(f0,f1,f1,f1,f0,f0,f2,f3,f3,f4,f0,f0,f3,f3,f2,f0,f0,f2,f1,f3,f0,f0,f1)
source("skripte/inc_gantt_vereinfacht.r")
legend(anfang-40,n+2,c("P. Schmitz","A. Dent","A. Meyer","D. Müller"),
	pch=15,col=c(f1,f2,f3,f4),bty="n",cex=1.1,horiz=T,xpd=T)
dev.off()
